Subject: ubuntu-us-ne May 3rd

From: Matt Micek <[email-masked]>
Date: Wed, 23 Apr 2008 03:53:38 -0700 (PDT)

Hi all,

This is with a heavy heart, but it is a prior commitment. I  take care of an small acreage and due to the real poor weather in April, I am running about 3 weeks behind getting things planted. The ground temperature has just stated to warm up and the ground was still soaked as of this last weekend. I was hoping to be farther along by now and I may not be able to make it to the May 3rd event.  It actually depends on the weather right now. Due to my current job, weekends are when I get most of the work completed. 

However, this may lead into a topic of discussion: Since this is an agricultural state, or area, How can Ubuntu/Linux be use in agriculture, farming and gardening?

Sincerely,

Matt M

      ____________________________________________________________________________________
Be a better friend, newshound, and 
know-it-all with Yahoo! Mobile.  Try it now.  http://mobile.yahoo.com/;_ylt=Ahu06i62sR8HDtDypao8Wcj9tAcJ